Evince vulnerability

2019-04-29T00:00:00
ID USN-3959-1
Type ubuntu
Reporter Ubuntu
Modified 2019-04-29T00:00:00

Description

It was discovered that Evince incorrectly handled certain images. An attacker could possibly use this issue to expose sensitive information.